VPS
Reset root password
post
/vps/{vps_id}/change-passwordChange the root/administrator password for your server. New password takes effect after a few minutes.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Parámetros de ruta
vps_id*integer
Rango
1 ≤ valueCuerpo de la petición
application/jsonObligatorio
password*string
New password must be at least 8 characters long.
Respuestas
Successful Response
application/json
detail*string
Human-readable confirmation message.